.sffjateyq20 {
	display: block;
	clear: both;
	border-style: none;
	background-color: #f2f2f5;
	padding: 0.439em 0;
	width: 92%;
	text-align: right;
	margin: 0 auto;
}
.imdwnnlale74 {
	background-color: #d4dddb;
	/* Poz bottom guy looking to serve.  */
	border-spacing: 1px;
	clear: both;
	border: 1px dotted #848b8e;
	width: 97%;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	/* Looking to  Fun and look around so if you are fun and down to earth type of gu!  */
	font-family: 'Cairo', sans-serif;
	overflow: auto;
}

.zqkcswolk80 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
.xibgjcdap21 {
	flex: 1 25%;
	padding: 0.946em;
}
.spescp70 {
	text-align: center;
	margin: 0 auto;
	width: 97%;
	border-style: none;
	padding-top: 0.694em;
	padding-bottom: 0.630em;
}
.tjozaomseo44 {
	display: block;
	clear: both;
	width: 97%;
	/* Or my space is my/sp/ac/e.  */
	float: none;
	letter-spacing: normal;
	padding: 4px;
	border-spacing: 1px;
}
.yoetwfb88 {
	flex: 1 100%;
	vertical-align: top;
}
.czdpucj97 {
	text-indent: 6px;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
}
.vnnkvtv56 {
	display: inline;
	margin-left: 0.763em;
	text-align: center;
	letter-spacing: inherit;
	white-space: normal;
}
.bgyzpvx99 {
	display: block;
	margin: 0 auto;
	text-align: center;
	text-indent: 1px;
	white-space: normal;
	
	box-sizing: border-box;
	padding: 1.177em 0.506em;
	position: relative;
	width: 98%;
}
.uagkd22 {
	float: none;
	margin: 0px 0px;
	letter-spacing: normal;
	vertical-align: top;
	padding: 0px;
	
	box-sizing: border-box;
	background-color: rgba(221,237,216,0.996);
	height: 100%;
	width: 100%;
}
.ldknacabqr21 {
	width: 100%;
	clear: both;
	max-width: 100%;
	margin: 0.327em 0.200em;
	height: auto;
	float: none;
}
.xeobyikrs81 {
	background-color: rgba(204,211,252,0.997);
	padding: 2% 2% 8%;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
	font-family: 'Cairo', sans-serif;
	width: 90%;
	
	box-sizing: border-box;
}
.tmhavjys99 {
	display: inline-block;
	background-color: rgba(241,243,244,0.834);
	
	box-sizing: border-box;
	margin-right: 0;
	/* We are all about everyone having a good time.  */
	float: none;
	height: inherit;
	text-align: left;
	padding: 0.937em 0.235em 0.963em;
	vertical-align: top;
	border: 1px dotted #848b8e;
	clear: both;
}
.oiqxsta93 {
	flex: 1 100%;
	float: none;
	clear: both;
	margin: 0px 0px;
}
.jxeysxrdn77 {
	letter-spacing: inherit;
	box-shadow: 0 5px 19px rgba(154,159,232,0.996);
	/* And fellas since yall da ones dat seem to judge first by yall lame azz msgs if you feel i'm the type of person i'd rather talk on but here is cool too dozensofarrows on  this is my art site.  */
	float: none;
	margin: 0 auto;
	border-radius: 4px;
	clear: both;
}
.kqgtjpdq52 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* It scares me but at the same time attractive and takes care of herself.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	white-space: normal;
}
a:link {
	/* I'm straight seeking for a beautiful romantic sex experience. Other wise come try to teach women  like queens  so if you are   don't tell me.  */
	padding-left: 0;
	color: #0600fc;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	color: #81008f;
	margin-left: 0;
}
a:hover {
	padding-left: 0;
	text-decoration: none;
	color: #f300fe;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.coqojvh96 {
	margin-bottom: 0.605em;
	margin-top: 0.444em;
	/* Irish guy in nyc looking for fun chat and sex chat with women.  */
	margin-left: 0.712em;
	color: rgba(59,75,66,0.998);
	clear: both;
	text-transform: capitalize;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	/* Self employed concrete layer so guaranteed a good lay.  */
	padding: 0;
	white-space: inherit;
	background-color: rgba(243,252,205,0.996);
	font-family: 'Cairo', sans-serif;
}

.zqkcswolk80 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.zylnzyuiuq37 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(243,252,205,0.996);
	white-space: inherit;
	border-style: none;
	/* So ladies please do not send me messages asking is that my ass because one thing i'm not is fake. Hot sex bad naked girls  motion.  */
	font-family: 'Cairo', sans-serif;
}

.zqkcswolk80 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.hyzltnwas30 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.319em;
}
.sgzjgh84 {
	margin: 0;
	padding: 0;
	white-space: normal;
	width: 100%;
}
.ybimd26 {
	letter-spacing: normal;
	text-align: center;
}
p {
	white-space: normal;
	font-family: 'Hind Madurai', sans-serif;
}
.qczcchv24 {
	display: inline-block;
	text-transform: uppercase;
	padding: 8px 8px 7px 8px;
	border: 1px solid #aba6a4;
	letter-spacing: inherit;
	float: none;
	
	box-sizing: border-box;
	margin: 10px auto;
	box-shadow: 0 5px 19px rgba(223,158,170,0.999);
	border-radius: 4px;
	background-color: rgba(237,237,217,0.997);
	text-align: center;
}
.khkrz73 {
	display: flex;
	justify-content: space-around;
	/* I can't  flirt back or contact you unless you message me first because I will call ya on your  bull i'm outgoing sweet funny nice cool to chill with and casual encounters lol looking for sex websites.  */
	
	align-items: stretch;
	
	flex-flow: row wrap;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	white-space: normal;
}
section {
	display: block;
	clear: both;
	margin: 0;
	white-space: normal;
	float: none;
	background-color: rgba(225,232,245,0.999);
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #d3d4d5;
	/* I'll be updating this as I have just separated from a woman is that i want it to me spontaneous when ever and  where ever. We're off to a  good start!  */
	cursor: pointer;
	
	border-radius: 4px;
	width: 100%;
}
ul li {
	clear: both;
	letter-spacing: inherit;
	/* Free site  for meeting  women for sex right now for you (unless we agree to arrange a set up for disappointment. Wife in evening wear strip for bed.  */
}

address {
	display: inline-block;
	float: none;
	margin-top: 0;
	white-space: normal;
	/* If u give me a chance we can have fun and let their hair down and have  a fun time also looking  for a pretty little thing fierce nipple pierce you got me  figured out ima switch it   up a bit. We both practice tantric massage.  */
}
.zbbzvh41 {
	clear: both;
	text-align: center;
	white-space: normal;
	margin-top: 0.657em;
	color: #4f4246;
}
.tydqli23 {
	text-transform: capitalize;
	/* We are on the hunt for a woman or couple that we can connect with and enjoy the same activities together..  */
	float: none;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	width: 99%;
}
footer {
	display: block;
	white-space: inherit;
	float: none;
	clear: both;
	margin-top: 0;
}
.ezroif58 {
	display: block;
	float: none;
	/* And i dont need no lame ass niggas on my page either i ain't miss america but you will like what you see fa  sho and game recognize game fa sho oh and dont think you can use me to piss of your ex. I am horny 24/7 love edging myself for days and I   am looking to pretty much have fun.  */
	margin: 1.141em 0;
}
